Gizzomo Community Platform for iOS

Installous 不能用

所有 Installous/ Apptrackr 相關的技術支援均在此版提供.

Installous 不能用

Postby ryanykho » 02 Jan 2013, 00:07

請問是否installous不再支援iOS 5.0.1呢?
我開啓installous 5 時popup msg 寫outdated version 之後只可關閉程式,重開也是一樣。
User avatar
ryanykho
 
Posts: 1
Joined: 02 Jan 2011, 02:36
iOS Device: iPod Touch 4G (Black)
iOS Device Capacity: 32GB
iOS (Firmware) Version: 5.0.1
Operating System: Windows
Jailbreak Status: Jailbroken

Return to Installous/ Apptrackr 相關支援

Who is online

Users browsing this forum: No registered users and 7 guests

 
cron